<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (C) 2012 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License
  -->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="dialpad_star_number" translatable="false">*</string>
  <string name="dialpad_pound_number" translatable="false">#</string>

  <!-- String describing the back button in the dialpad. -->
  <string name="description_dialpad_back">Navigate back</string>

  <!-- String describing the overflow menu button in the dialpad. -->
  <string name="description_dialpad_overflow">More options</string>

  <!-- String describing the Delete/Backspace ImageButton.
       Used by AccessibilityService to announce the purpose of the button.
  -->
  <string name="description_delete_button">backspace</string>

  <!--  String describing the button used to add a plus (+) symbol to the dialpad -->
  <string name="description_image_button_plus">dial plus</string>

  <!-- String describing the Voicemail ImageButton.
       Used by AccessibilityService to announce the purpose of the button.
  -->
  <string name="description_voicemail_button">call voicemail</string>

  <!-- String describing the Dial ImageButton

         Used by AccessibilityService to announce the purpose of the button.
    -->
  <string name="description_dial_button">dial</string>

  <!-- Dialog message which is shown when the user tries to check voicemail
         while the system is in airplane mode. The user cannot access to
         voicemail service in Airplane mode. [CHAR LIMI=NONE] -->
  <string name="dialog_voicemail_airplane_mode_message">To call voicemail, first turn off Airplane mode.</string>

  <!-- Dialog message which is shown when the user tries to check voicemail
         while the system isn't ready for the access. [CHAR LIMIT=NONE] -->
  <string name="dialog_voicemail_not_ready_message">To set up voicemail, go to Menu &gt; Settings.</string>

  <!-- Menu items for dialpad options as part of Pause and Wait ftr [CHAR LIMIT=30] -->
  <string name="add_2sec_pause">Add 2-sec pause</string>
  <string name="add_wait">Add wait</string>

  <!-- Item label: jump to the in-call DTMF dialpad.
         (Part of a list of options shown in the dialer when another call
         is already in progress.) -->
  <string name="dialer_useDtmfDialpad">Use touch-tone keypad</string>

  <!-- Item label: jump to the in-call UI.
       (Part of a list of options shown in the dialer when another call
       is already in progress.) -->
  <string name="dialer_returnToInCallScreen">Return to call in progress</string>

  <!-- Item label: use the Dialer's keypad to add another call.
       (Part of a list of options shown in the dialer when another call
       is already in progress.) -->
  <string name="dialer_addAnotherCall">Add call</string>

  <!-- The title of a dialog that displays the IMEI of the phone -->
  <string name="imei">IMEI</string>

  <!-- The title of a dialog that displays the MEID of the CDMA phone -->
  <string name="meid">MEID</string>
  <string name="imei_meid">IMEI and MEID</string>

  <!-- The label for the hex encoding of the device ID -->
  <string name="hex" translatable="false">HEX:</string>

  <!-- The label for the decimal encoding of the device ID -->
  <string name="dec" translatable="false">DEC:</string>

  <!-- Dialog text displayed when loading a phone number from the SIM card for speed dial -->
  <string name="simContacts_emptyLoading">Loading from SIM card\u2026</string>

  <!-- Dialog title displayed when loading a phone number from the SIM card for speed dial -->
  <string name="simContacts_title">SIM card contacts</string>

  <!-- Menu item used to call a contact, containing the number of the contact to call -->
  <string name="menu_callNumber">Call <xliff:g id="number">%s</xliff:g></string>


  <!-- Regular expression for prohibiting certain phone numbers in dialpad.
       Ignored if empty. -->
  <string name="config_prohibited_phone_number_regexp" translatable="false"></string>

  <!-- Warning hint shown in the dialpad input field when emergency call (911, etc.) cannot be made over wifi.
       [CHAR_LIMIT=60] -->
  <string name="dialpad_hint_emergency_calling_not_available">Can\'t make emergency calls over WiFi</string>

  <!-- Dialog message which is shown when the user tries to make a phone call
       to prohibited phone numbers [CHAR LIMIT=NONE] -->
  <string name="dialog_phone_call_prohibited_message" msgid="4313552620858880999">Can\'t call this number</string>
</resources>
